Subject: [Ltru] Forward from ietf-languages (nn, no, nb)

From: [email-masked]
Date: Mon, 17 Mar 2008 17:58:02 -0700

It seems to me that "no" should be used when the language is spoken. The 
written forms should use "nb" or "nn." This seems to be a parallel to the 
idea that "zh" = written mandarin, but spoken "zh" may be "cmn" or "yue" 
etc. I am not an expert in Norwegian language, so you can correct me if 
I'm wrong, but everything I read indicates that "nb" and "nn" are written 
variants.

This continues to make me somewhat uncomfortable with what we've done with 

extlang, but I think that ship sailed while I was out buying bait. 

Regards,

Karen Broome

John Cowan <[email-masked]> 
Sent by: [email-masked]
03/17/2008 03:40 PM

To
Deborah Goldsmith <[email-masked]>
cc
[email-masked]
Subject
Re: "no" vs. "nb" and "nn"

Deborah Goldsmith scripsit:

> I can't find a definitive statement anywhere on the relationship 
> between "no" on the one hand, and "nb" and "nn" on the other. Is "no" 
> a fallback for "nb" and "nn", the way "en" is a fallback for "en-US" 
> and "en-GB"? Is "no" simply obsolete? Is there some other 
> relationship? What is considered the best common practice today?

"no" is a cover term for documents that may be either nb or nn.
In practice, it's usually interpreted as a synonym for "nb", simply
because most Norwegian documents (approx. 92%) are actually in nb.

-- 
John Cowan  [email-masked]  http://ccil.org/~cowan
If I have not seen as far as others, it is because giants were standing
on my shoulders.
        --Hal Abelson
_______________________________________________
Ietf-languages mailing list
[email-masked]
http://www.alvestrand.no/mailman/listinfo/ietf-languages

_______________________________________________
Ietf-languages mailing list
[email-masked]
http://www.alvestrand.no/mailman/listinfo/ietf-languages

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru